Bug 1295462 - RHEL6 RPMs: Upgrade jboss-hal to 2.5.12.Final-redhat-1
RHEL6 RPMs: Upgrade jboss-hal to 2.5.12.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.7
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: Vladimir Dosoudil
Katerina Odabasi
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 10:21 EST by nwallace
Modified: 2016-04-05 16:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-05 16:44:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2016-01-04 10:21:54 EST
Required upgrade.
Comment 1 Vladimir Dosoudil 2016-02-22 07:17:39 EST
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#e99038c6b66daf8cd3ff1681797863a516f0c0be
Mead-Build: org.jboss.hal-release-stream-2.5.12.Final_redhat_1-1
Brew-Build: jboss-hal-2.5.12-1.Final_redhat_1.1.ep6.el6
Comment 4 errata-xmlrpc 2016-04-05 16:44:10 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0596.html

Note You need to log in before you can comment on or make changes to this bug.